Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 16:05:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ayesha rabbani                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayesha rabbani Bot:  Hi Ayesha Rabbani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8116011487 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96596766336            07:46 PM, 28th Nov                   mayar                   Hi Ayesha ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:47 PM, 28th Nov                     ayesha rabbani                    Hi!           07:47 PM, 28th Nov                     ayesha rabbani                    I wanted to ask if you could be able to tell me when my order will deliver by           07:47 PM, 28th Nov                     ayesha rabbani                    I need it before Wednesday so I need to know           07:47 PM, 28th Nov                     ayesha rabbani                    hello?           07:48 PM, 28th Nov                   mayar                   Please allow me a moment to check this for you.           07:50 PM, 28th Nov                   mayar                   Could you please confirm is this your correct phone number 96596766336?           07:50 PM, 28th Nov                     ayesha rabbani                    yes           07:51 PM, 28th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            07:54 PM, 28th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           07:54 PM, 28th Nov                     ayesha rabbani                    that's alright so long as it's before wednesday           07:54 PM, 28th Nov                     ayesha rabbani                    i would also like to change the contact number           07:55 PM, 28th Nov                     ayesha rabbani                    as i might not be home when the person delivers           07:55 PM, 28th Nov                     ayesha rabbani                    hello?           07:56 PM, 28th Nov                   mayar                   Could you please share your alternative contact number so that I can assist you further?           08:00 PM, 28th Nov                     ayesha rabbani                    +96597163721           08:01 PM, 28th Nov                   mayar                   We will update it with our courier asap           08:02 PM, 28th Nov                     ayesha rabbani                    thank u           08:02 PM, 28th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:05 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3484133